"Catalan Names (Female)" = "Prénoms catalans (féminins)";

"Catalan Names (Male)" = "Prénoms catalans (masculins)";

"Catalan Surnames" = "Noms de famille catalans";

"Finnish Names (Female)" = "Prénoms finlandais (féminins)";

"Finnish Names (Male)" = "Prénoms finlandais (masculins)";

"Finnish Surnames" = "Noms de famille finlandais";

"Forenames (Female)" = "Prénoms (féminins)";

"Forenames (Male)" = "Prénoms (masculins)";

"German Names (Male)" = "Prénoms allemands (masculins)";

"Hindi and Indian Names (Female)" = "Prénoms hindi et indiens (féminins)";

"Hindi and Indian Names (Male)" = "Prénoms hindi et indiens (masculins)";

"Irish Surnames" = "Noms de famille irlandais";

"Italian Names (Female)" = "Prénoms italiens (féminins)";

"Italian Names (Male)" = "Prénoms italiens (masculins)";

"Italian Surnames" = "Noms de famille italiens";

"Japanese Names (Female)" = "Prénoms japonais (féminins)";

"Japanese Names (Male)" = "Prénoms japonais (masculins)";

"Japanese Surnames" = "Noms de famille japonais";

"Literary Surnames" = "Noms de famille littéraires";

"Polish Names (Female)" = "Prénoms polonais (féminins)";

"Polish Names (Male)" = "Prénoms polonais (masculins)";

"Polish Surnames" = "Noms de famille polonais";

"Popular British Names (Female)" = "Prénoms britanniques populaires (féminins)";

"Popular British Names (Male)" = "Prénoms britanniques populaires (masculins)";

"Popular British Surnames" = "Noms de famille britanniques populaires";

"Popular London Surnames" = "Noms de famille londoniens populaires";

"Popular US Names (Female)" = "Prénoms américains populaires (féminins)";

"Popular US Names (Male)" = "Prénoms américains populaires (masculins)";

"Potential Dictionary Surnames" = "Noms de famille potentiels du dictionnaire";

"Spanish Names (Female)" = "Prénoms espagnols (féminins)";

"Spanish Names (Male)" = "Prénoms espagnols (masculins)";

"Spanish Surnames" = "Noms de famille espagnols";